@import url('https://fonts.googleapis.com/css?family=Cinzel&display=swap');

/*colores*/
html {background:url('/css/rtve.2020.noticias/impeachment-trump-TE_SCHMENT/i/TE_SCHMENT.bg.jpg') #171717;background-repeat:no-repeat;}
.subheader .navBox.spechead{background:#281813;}
.subheader nav li .ico span{color:#eee;}
.specialTopBox .mainBox .txtBox .maintitle{color:#fff;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background-color:#781f07;}
.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li,.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li, .specialTopBox .auxBox p{color:#eee;}
span.author.name em , .mainBox .txtBox .maintitle,.mainBox .auxBox {color:#eee;}
.grid .controlBox span.ico , .mediaBox span.ico.play.video, .ico.share{outline-color:#781f07;}
.mediaBox .ima{outline-color:#000;box-shadow:none;}
.mainBox .auxBox a:hover {color:#781f07;}
.quoteBox{box-shadow:0 0rem 2.1rem #161616;}
.container.quoteBox.striplayer.inside , .quoteBox .mainBox:before , .quoteBox .mainBox {background-color:#1b1818;}
.quoteBox .mainBox .txtBox .maintitle {color:#b2b2b2;}
.quoteBox .txtBox:before {color:#461b12;}
.quoteBox .auxBox p , .pretitle{color:#781f07;}
section.grid > .secBox > span , section.grid > .secBox > span a{color:#781f07;}

/*fuentes*/
.wrapper.subheader .spechead .emisBox .cell .maintitle {font-weight:400;}
.striplayer section.grid > .secBox > span{font-weight:400;}
section.grid > .secBox > span , section.grid > .secBox > span a{font-family:'Cinzel',serif;font-size:4.2rem;text-transform:none;line-height:1.4;font-weight:400;letter-spacing:.25rem;}

.mainBox .auxBox li, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.8rem;}
.mainBox .auxBox a {text-decoration:none;}
.mainBox .auxBox {font-size:1.8rem;font-weight:400;line-height:1.4;}
.quoteBox span.maintitle {font-weight:400;}
.quoteBox .txtBox:before {font-size:28rem;font-family:'Cinzel',serif;}
.quoteBox .auxBox p{text-align:right;font-weight:600;font-size: 2.2rem;}
.toplayer + .container:not(.striplayer) .auxBox{font-size:2.6rem;}
.quoteBox .mainBox .txtBox .maintitle{font-family:'Cinzel',serif;font-size:2.8rem;}

/*destacado -estilos para clase fondo1 y destacaBox-*/
.container.striplayer.fondo1 , .container.striplayer.destacaBox {background:url('/css/rtve.2020.noticias/impeachment-trump-TE_SCHMENT/i/TE_SCHMENT.bg.por.jpg') #3b393a;background-repeat:no-repeat;}
.container.striplayer.fondo1 section.grid > .secBox > span, .container.striplayer.fondo1 section.grid > .secBox > span a , .container.striplayer.destacaBox section.grid > .secBox > span, .container.striplayer.destacaBox section.grid > .secBox > span a{color:#eee;}
.container.striplayer.fondo1 .grid .controlBox span.ico , .container.striplayer.destacaBox .grid .controlBox span.ico{outline-color:#eee;}
/*no apertura striplayer*/
.wrapper .toplayer + .container:not(.striplayer) .grid{box-shadow:none;}

/*catalogo*/
section > h1 > span, section.grid > .secBox > span .sliderBox h1 span {margin:0;padding:0;}


/*iconos de directo*/


/*iconos rtve*/
.mainBox .mediaBox div[class*='Player'] .vjs-control-bar.controlBox .ico > img {background-image:url('/css/rtve.2018/rtve.commons/rtve.player/i/player_iconos@4x.png');background-size:2100%;
background-repeat:no-repeat;background-color:transparent;opacity:0.85;}
  .videoBox > a .play img {background-position:5% 0;}
.mainBox .mediaBox div[class*='Player'] .vjs-control-bar.controlBox .ico.audio img {background-position: 35% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-paused .vjs-play-control img {background-position: 5% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .audioBox > a .play img {background-position:10% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .share .blind > img {background-position:0 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-fullscreen-control img {background-position:55% 33.33333333333333%;}
div[class*='Player'].vjs-fullscreen .vjs-fullscreen-control img {background-position:60% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-subtitles-button img {background-position:45% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-mute-control img {background-position:35% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-vol-0 img {background-position:40% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-share-control img {background-position:25% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player']  div.video-js .ico.close img {background-position:85% 33.33333333333333%;}
.mainBox .mediaBox div[class*='Player'] .vjs-quality-button img {background-position:90% 33.33333333333333%;}
.g1 .mediaBox .ico.play {position: absolute;left: 2rem;bottom: 2rem;top: auto;right: auto;}
.mainBox .mediaBox div[class*='Player'] .ico.audio {left: 6rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-play-control {left:2rem;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-fullscreen-control {right:2rem;left: auto;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-mute-control {left:6rem;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-live-label {left:20rem;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-volume-control {left:10rem;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-share-control {right:6rem;left: auto;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-subtitles-button {right:10rem;left: auto;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-quality-button {right:14rem;left: auto;bottom:2.8rem;}
.mainBox .mediaBox div[class*='Player'] .vjs-hidden {opacity: 0;display: none;}